;
; File:         Extended.ini
; Version:      1.0
; Date:         2012-04-01
;

; PaceNotes INI Entries
[PACENOTE::TIGHTENS]
Sounds=3
Snd0=tightens1.ogg
Snd1=tightens2.ogg
Snd2=tightens3.ogg
column=0

[PACENOTE::TIGHTENSBAD]
Sounds=3
Snd0=doubletightens1.ogg
Snd1=doubletightens2.ogg
Snd2=doubletightens3.ogg
column=1

[PACENOTE::TIGHTENSLATE]
id=2015
Sounds=2
Snd0=tightens_late1.ogg
Snd1=tightens_late2.ogg
column=0

[PACENOTE::TIGHTENSEARLY]
id=2042
Sounds=2
Snd0=tightens_early1.ogg
Snd1=tightens_early2.ogg
column=1

[PACENOTE::TIGHTENSLITTLE]
id=2043
Sounds=2
Snd0=tightens_abit1.ogg
Snd1=tightens_abit2.ogg
column=0

[PACENOTE::TIGHTENSHALFLONG]
id=2345
Sounds=2
Snd0=tightens_halflong1.ogg
Snd1=tightens_halflong2.ogg
column=1

[PACENOTE::TIGHTENSLONG]
id=2044
Sounds=2
Snd0=tightens_long1.ogg
Snd1=tightens_long2.ogg
column=0

[PACENOTE::TIGHTENSVERYLONG]
id=2045
Sounds=2
Snd0=tightens_verylong1.ogg
Snd1=tightens_verylong2.ogg
column=1

[PACENOTE::TIGHTENSVERYVERYLONG]
id=2249
Sounds=2
Snd0=tightens_veryverylong1.ogg
Snd1=tightens_veryverylong2.ogg
column=0

[PACENOTE::TIGHTENSFUCKINGLONG]
id=2250
Sounds=2
Snd0=tightens_fuckinglong1.ogg
Snd1=tightens_fuckinglong2.ogg
column=1

[PACENOTE::TIGHTENSLONGLONG]
id=2325
Sounds=2
Snd0=tightens_longlong1.ogg
Snd1=tightens_longlong2.ogg
column=0

[PACENOTE::TIGHTENSATJUNCTION]
id=2046
Sounds=2
Snd0=tightens_at_junction1.ogg
Snd1=tightens_at_junction2.ogg
column=1

[PACENOTE::TIGHTENSOVERCREST]
id=2047
Sounds=2
Snd0=tightens_overcrest1.ogg
Snd1=tightens_overcrest2.ogg
column=0

[PACENOTE::TIGHTENSSUMPPU]
id=2187
Sounds=2
Snd0=tightens_sumppu1.ogg
Snd1=tightens_sumppu2.ogg
column=1

[PACENOTE::TIGHTENS_SMALL_SUMPPU]
id=2318
Sounds=2
Snd0=tightens_small_sumppu1.ogg
Snd1=tightens_small_sumppu2.ogg
column=0

[PACENOTE::TIGHTENS_BIG_SUMPPU]
id=2319
Sounds=2
Snd0=tightens_bad_sumppu1.ogg
Snd1=tightens_bad_sumppu2.ogg
column=1

[PACENOTE::TIGHTENSSHARP]
id=2253
Sounds=2
Snd0=tightens_sharp1.ogg
Snd1=tightens_sharp2.ogg
column=0

[PACENOTE::TIGHTENSROUND]
id=2254
Sounds=2
Snd0=tightens_round1.ogg
Snd1=tightens_round2.ogg
column=1

[PACENOTE::TIGHTENSOPENS]
id=2019
Sounds=2
Snd0=tightens_opens1.ogg
Snd1=tightens_opens2.ogg
column=0

[PACENOTE::NIPS]
id=2031
Sounds=2
Snd0=nips1.ogg
Snd1=nips2.ogg
column=1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::TIGHTENSTOFLATMINUS]
id=2062
Sounds=3
Snd0=tightens_six_plus1.ogg
Snd1=tightens_six_plus2.ogg
Snd2=tightens_six_plus3.ogg
column=0

[PACENOTE::TIGHTENSTOSIX]
id=2001
Sounds=3
Snd0=tightens_six1.ogg
Snd1=tightens_six2.ogg
Snd2=tightens_six3.ogg
column=1

[PACENOTE::TIGHTENSTOQUICK]
id=2063
Sounds=3
Snd0=tightens_five_plus1.ogg
Snd1=tightens_five_plus2.ogg
Snd2=tightens_five_plus3.ogg
column=0

[PACENOTE::TIGHTENSTOFIVE]
id=2002
Sounds=3
Snd0=tightens_five1.ogg
Snd1=tightens_five2.ogg
Snd2=tightens_five3.ogg
column=1

[PACENOTE::TIGHTENSTOEM]
id=2064
Sounds=3
Snd0=tightens_four_plus1.ogg
Snd1=tightens_four_plus2.ogg
Snd2=tightens_four_plus3.ogg
column=0

[PACENOTE::TIGHTENSTOFOUR]
id=2003
Sounds=3
Snd0=tightens_four1.ogg
Snd1=tightens_four2.ogg
Snd2=tightens_four3.ogg
column=1

[PACENOTE::TIGHTENSTOPLUS]
id=2065
Sounds=3
Snd0=tightens_three_plus1.ogg
Snd1=tightens_three_plus2.ogg
Snd2=tightens_three_plus3.ogg
column=0

[PACENOTE::TIGHTENSTOTHREE]
id=2004
Sounds=3
Snd0=tightens_three1.ogg
Snd1=tightens_three2.ogg
Snd2=tightens_three3.ogg
column=1

[PACENOTE::TIGHTENSTOSQUARE_PLUS]
id=2264
Sounds=3
Snd0=tightens_two_plus1.ogg
Snd1=tightens_two_plus2.ogg
Snd2=tightens_two_plus3.ogg
column=0

[PACENOTE::TIGHTENSTOTWO]
id=2005
Sounds=3
Snd0=tightens_two1.ogg
Snd1=tightens_two2.ogg
Snd2=tightens_two3.ogg
column=1

[PACENOTE::TIGHTENSTOMINUS]
id=2066
Sounds=3
Snd0=tightens_one_plus1.ogg
Snd1=tightens_one_plus2.ogg
Snd2=tightens_one_plus3.ogg
column=0

[PACENOTE::TIGHTENSTOONE]
id=2006
Sounds=3
Snd0=tightens_one1.ogg
Snd1=tightens_one2.ogg
Snd2=tightens_one3.ogg
column=1

[PACENOTE::TIGHTENSTOROUNDHP]
id=2067
Sounds=3
Snd0=tightens_open_hp1.ogg
Snd1=tightens_open_hp2.ogg
Snd2=tightens_open_hp3.ogg
column=0

[PACENOTE::TIGHTENSTOHP]
id=2007
Sounds=3
Snd0=tightens_hp1.ogg
Snd1=tightens_hp2.ogg
Snd2=tightens_hp3.ogg
column=1

[PACENOTE::TIGHTENSTOACUTE]
id=2027
Sounds=3
Snd0=tightens_acute1.ogg
Snd1=tightens_acute2.ogg
Snd2=tightens_acute3.ogg
column=0

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::TOFLAT]
id=2293
Sounds=3
Snd0=_flat1.ogg
Snd1=_flat2.ogg
Snd2=_flat3.ogg
column=0

[PACENOTE::TOFLATMINUS]
id=2068
Sounds=3
Snd0=_six_plus1.ogg
Snd1=_six_plus2.ogg
Snd2=_six_plus3.ogg
column=1

[PACENOTE::TOSIX]
id=2008
Sounds=3
Snd0=_six1.ogg
Snd1=_six2.ogg
Snd2=_six3.ogg
column=0

[PACENOTE::TOQUICK]
id=2069
Sounds=3
Snd0=_five_plus1.ogg
Snd1=_five_plus2.ogg
Snd2=_five_plus3.ogg
column=1

[PACENOTE::TOFIVE]
id=2009
Sounds=3
Snd0=_five1.ogg
Snd1=_five2.ogg
Snd2=_five3.ogg
column=0

[PACENOTE::TOEM]
id=2070
Sounds=3
Snd0=_four_plus1.ogg
Snd1=_four_plus2.ogg
Snd2=_four_plus3.ogg
column=1

[PACENOTE::TOFOUR]
id=2010
Sounds=3
Snd0=_four1.ogg
Snd1=_four2.ogg
Snd2=_four3.ogg
column=0

[PACENOTE::TOPLUS]
id=2071
Sounds=3
Snd0=_three_plus1.ogg
Snd1=_three_plus2.ogg
Snd2=_three_plus3.ogg
column=1

[PACENOTE::TOTHREE]
id=2011
Sounds=3
Snd0=_three1.ogg
Snd1=_three2.ogg
Snd2=_three3.ogg
column=0

[PACENOTE::TOSQUARE_PLUS]
id=2265
Sounds=3
Snd0=_two_plus1.ogg
Snd1=_two_plus2.ogg
Snd2=_two_plus3.ogg
column=1

[PACENOTE::TOTWO]
id=2012
Sounds=3
Snd0=_two1.ogg
Snd1=_two2.ogg
Snd2=_two3.ogg
column=0

[PACENOTE::TOMINUS]
id=2072
Sounds=3
Snd0=_one_plus1.ogg
Snd1=_one_plus2.ogg
Snd2=_one_plus3.ogg
column=1

[PACENOTE::TOONE]
id=2013
Sounds=3
Snd0=_one1.ogg
Snd1=_one2.ogg
Snd2=_one3.ogg
column=0

[PACENOTE::TOROUNDHP]
id=2073
Sounds=3
Snd0=_open_hp1.ogg
Snd1=_open_hp2.ogg
Snd2=_open_hp3.ogg
column=1

[PACENOTE::TOHP]
id=2014
Sounds=3
Snd0=_hp1.ogg
Snd1=_hp2.ogg
Snd2=_hp3.ogg
column=0

[PACENOTE::TOACUTE]
id=2028
Sounds=3
Snd0=_acute1.ogg
Snd1=_acute2.ogg
Snd2=_acute3.ogg
column=1

[PACENOTE::COMPATIBILITY_LOIVA_ALKU]
id=2104
Sounds=3
Snd0=late1.ogg
Snd1=late2.ogg
Snd2=late3.ogg
column=-1